Subject: Rough consensus? #739 Assuring ISOC commitment to AdminRest

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 19 Jan 2005 14:12:51 +0100

Based on the discussion so far, I conclude that we have a very rough 
consensus on this point - that an ISOC board resolution accepting ISOC's 
responsibilities under this BCP is a reasonable way to go forward; I have 
Eric and Pete stating that they're unhappy with this, but my sense is that 
they're not going to try to block the document based on this issue. So - 
I'm calling this "rough" consensus.

I have Ted's suggested modification with my wordsmithing on it to make the 
following suggested new text for section 2.5:

--------------------------------------------------------
2.5 Effective Date for Commencement of IASA

The procedures in this document shall become operational
after this document has been approved by the process defined in
BCP 9 [RFC2026] , including its acceptance as an IETF process BCP
by the ISOC Board of Trustees, and the ISOC Board of Trustees
has confirmed its acceptance of ISOC's responsibilities
under the terms herein described.
--------------------------------------------------------

Is that something we can live with?

               Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 25 Jan 2005 15:58:55 +0100

> Brian E Carpenter wrote:
> Scott Bradner wrote:
> > Harald asks:
> > I can
> ditto

Me too. I have the above text now applied to my edit buffer.

Bert
>     Brian